# Generated by Django 2.2.5 on 2019-09-15 08:54

from django.db import migrations, models
import utils.validators


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20190915_0838'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='phone',
            field=models.CharField(blank=True, max_length=10, null=True, validators=[utils.validators.validate_phone_number], verbose_name='Номер телефона'),
        ),
        migrations.AlterField(
            model_name='user',
            name='second_name',
            field=models.CharField(blank=True, max_length=100, verbose_name='Отчество'),
        ),
    ]
